Pbmtosunicon User Manual(0)

NAME
pbmtosunicon - convert a PBM image into a Sun icon

SYNOPSIS
pbmtosunicon [pbmfile]

DESCRIPTION

This program is part of Netpbm(1)

pbmtosunicon reads a PBM image as input and produces a Sun icon as output.

SEE ALSO
sunicontopnm(1) , ppmtowinicon(1) , pbmtozinc(1) , ppmotuil(1) , pbm(5)

AUTHOR
Copyright (C) 1988 by Jef Poskanzer.